Subject: Kutse osalema Hea Toidu Festivalil - Grillfest 2025
From: Hea Toidu Festival - Grillfest mängumaa <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>
Date: Tue, 13 Aug 2024 11:30:46 +0300

Tere!
 
Kirjutan Teile Hea toidu festivali - Grillfesti poolt. 2025 aasta 6.-7.
juunil toimub Pärnus 26. korda Grillfest, mille raames on lastele avatud
mängumaa. Kahe päeva jooksul käib festivali alalt läbi üle 50 000 inimese.
Kuna lapsed on meie tulevik ja haridus on meie kõigi kätes, leidsime
meeskonnaga end soovilt, kutsuda Politsei- ja Piirivalveamet lastele
olulisi elutarkusi ja soovitusi jagama. Grillfestil on oma maskott
Tulesäde, kellega koos saaksite lastele etteaste / õpetuse / tegevuse läbi
viia 30-minuti jooksul festivali esimesel päeval kell 18:30. Teie
osalemine Grillfestil saab olema kajastatud nii Grillfesti kodulehel,
üritusel kohapeal kui ka sotsiaalmeedias enne ja pärast üritust. Tegevuse
osas anname Teile vaba valiku, kuid palume selle eelnevalt meiega
läbirääkida, et saaksime kasutatava ruumi ja võimaluste osas nõu anda.
 
Kui Teil on soovi, saaksite festivali alale mõlemaks päevaks ringi
liikuma panna ka enda maskoti ja jagada läbi tema vajalikku
ennetustegevuse teabematerjali. 
 
Ootaksime Teilt vastu samuti tugevat PR koostööd, kus juba 2025 aasta
kevade alguses oleks Teie sotsiaalmeedia kontodel selgelt näha info
edastamist jälgijaskonnale, et olete juunis 2025 Grillfestil osalemas.
 
https://grillfest.ee/playground - siit saate tutvuda Grillfesti mängumaa
ajakavaga.
 
Jään meeleldi ootama Teie tagasisidet ja mõtteid!
 
Tervitades
 
Henriette-Solweig Hiiemäe
Hea Toidu Festival - Grillfest
Mängumaa programmijuht
_________________________
Tel: 5905 9822
E-mail: [email-masked] 
Web: www.grillfest.ee/playground

Kohtumiseni Grillfestil Pärnus 6.-7. juunil 2025!
 
Eesti Grilliliidu liige
www.grilliliit.ee 

Avalike ürituste korraldajate liidu liige
www.liit.ee
 
Vastutustundlik korraldaja
www.liit.ee/vastutustundlik